  /* 底部表单样式一 */
  .form1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 30px;
  }

  .form1ext {
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    grid-gap: 15px;
  }

  .form1ext .BaseTitle h1 {
    color: #fff;
  }

  .form1ext h2 {
    color: #FFF;
    font-size: 15px;
    line-height: 1.5;
  }

  .form1ext a {
    width: 150px;
    height: 50px;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
  }

  .form1ext a img {
    filter: brightness(0) invert(1);
  }

  .form1 form {
    width: 40%;
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.12);
    background: #FFF;
    padding: 30px;
    display: flex;
    flex-wrap: wrap;
    grid-gap: 15px 30px;
  }

  .form1Title {
    width: 100%;
    color: #333;
    font-size: 18px;
    font-weight: 600;
  }

  .form1 form label {
    position: relative;
    display: flex;
    flex-wrap: wrap;
  }

  .form1 form label h1 {
    color: rgba(51, 51, 51, 0.80);
    font-size: 12px;
    width: 100%;
  }

  .form1 form input {
    width: 100%;
    height: 46px;
    border-radius: 10px;
    border: 1px solid #FFF;
    background: #F8F9FA;
    padding-left: 15px;
    outline: none;
  }

  .form1 form textarea {
    width: 100%;
    height: 90px;
    border-radius: 10px;
    border: 1px solid #FFF;
    background: #F8F9FA;
    padding-left: 15px;
    padding-top: 15px;
    outline: none;
  }

  .form1 form textarea::placeholder,
  .form1 form input::placeholder {
    font-size: 14px;
    color: rgba(102, 102, 102, 0.50);

  }

  .form1 form .label1 {
    width: calc(50% - 15px);
  }

  .form1 form .label2 {
    width: 100%;
  }

  .form1 form .label2 .captchaImage {
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 8px;
    width: 100px;
    height: 30px;
  }

  .form1 form button {
    width: 100%;
    height: 50px;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
  }

  .form1 form button img {
    filter: brightness(0) invert(1);
  }

  @media (max-width: 1200px) {
    .form1ext {
      width: 50%;
    }

    .form1 form {
      width: 45%;
    }
  }

  @media (max-width: 900px) {
    .form1ext {
      width: 100%;
    }

    .form1 form {
      width: 100%;
    }
  }

  @media (max-width: 600px) {
    .form1 form .label1 {
      width: 100%;
    }
  }

  /* 底部表单样式二 */
  .footerForm2 {
    padding-bottom: 0;
    padding-top: 60px;
    background: #333;
  }

  .form2 {
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.07);
    background: #FFF;
    padding: 30px 45px;
    display: flex;
    align-items: center;
  }

  .text2 {
    width: 35%;
  }

  .text2 h1 {
    color: #333;
    font-size: 15px;
    font-weight: 600;
  }

  .text2 h2 {
    color: rgba(102, 102, 102, 0.80);
    font-size: 12px;
  }

  .form2 form {
    width: 65%;
    height: 40px;
    display: flex;
    justify-content: space-between;
  }

  .form2 form input {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    background: #F8F9FA;
    padding-left: 15px;
    outline: none;
  }

  .form2 form input::placeholder {
    font-size: 14px;
    color: rgba(102, 102, 102, 0.50);

  }

  .form2 form .input1 {
    width: 14%;
  }

  .form2 form .input2 {
    width: 17%;
  }

  .form2 form .input3 {
    width: 17%;
    position: relative;
    display: flex;
    align-items: center;
  }

  .form2 form .input3 img {
    position: absolute;
    right: 12px;
    width: 33%;
    height: 70%;
  }

  .form2 form button {
    width: 12%;
    border-radius: 6px;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
  }

  @media (max-width: 1200px) {
    .form2 {
      flex-wrap: wrap;
      grid-gap: 15px;
    }

    .text2 {
      width: 100%;
    }

    .form2 form {
      width: 100%;
    }
  }

  @media (max-width: 900px) {
    .form2 {
      padding: 20px;
    }

    .form2 form {
      height: auto;
      flex-wrap: wrap;
      grid-gap: 10px;
    }

    .form2 form .input1 {
      width: calc((100% - 20px) / 3);
      height: 40px;
    }

    .form2 form .input3,
    .form2 form .input2 {
      width: calc(50% - 5px);
      height: 40px;
    }

    .form2 form button {
      height: 40px;
      width: 200px;
    }
  }

  @media (max-width: 750px) {
    .footerForm2 {
      display: none;
    }
  }

  @media (max-width: 380px) {

    .form2 form button,
    .form2 form .input1,
    .form2 form .input3,
    .form2 form .input2 {
      width: 100%;
      height: 40px;
    }
  }

  /* 底部导航 */
  footer {
    background: #333;
    position: relative;
    padding: 0 var(--container);
  }

  .footer1 {
    padding: 60px 0 90px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 15px;
  }

  .footerLt {
    width: 420px;
    display: flex;
    flex-direction: column;
    grid-gap: 45px;
  }


  .footerLogo {
    display: flex;
    align-items: center;
    grid-gap: 15px;
  }

  .footerLogo p {
    width: 200px;
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 1px;
  }

  .footerDesc {
    color: rgba(255, 255, 255, 0.45);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
  }

  /* 社交媒体 */
  .footerIcon {
    display: flex;
    grid-gap: 20px;
  }

  .footerItem {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .footerItem .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    padding: 9px;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: rgba(255, 255, 255, 0.06);
  }

  .footerItem .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .footerItem .ewm {
    display: none;
    position: absolute;
    width: 100px;
    top: -120px;
  }

  .footerItem:first-child .ewm {
    left: 0;
  }

  .footerItem:last-child .ewm {
    right: 0;
  }

  .footerItem:hover .ewm {
    display: block;
  }

  /* 导航 */
  .footerNav {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 10px;
  }

  .footerNav .a1 {
    font-size: 15px;
    font-weight: 600;
    color: #fff;
  }

  .footerNav span {
    display: block;
    width: 30px;
    height: 2px;
    background: var(--color2);
  }

  .footerNav .a2 {
    color: rgba(255, 255, 255, 0.45);
    font-size: 14px;
    max-width: 500px;
    display: flex;
    grid-gap: 10px;
  }

  .footerNav .a2 img {
    width: 16px;
    height: 20px;
    object-fit: contain;
  }

  .footerNav a.active {
    color: #fff;
  }


  #goToFirstSlide {
    position: absolute;
    z-index: 3;
    right: 40px;
    bottom: 100px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #EE1E26;
    box-shadow: 0 4px 20px 0 rgba(238, 30, 38, 0.50);

  }

  #goToFirstSlide i {
    font-size: 24px;
    color: #fff;
  }

  /* 备案 */
  .Copyright {
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.07);
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    grid-gap: 10px 15px;
  }

  .Copyright a {
    color: rgba(255, 255, 255, 0.30);
    font-size: 12px;
  }